.pagination {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	gap: 10px;
	padding: 50px 0;
}
.pagination a:link,
.pagination a:visited {
	color: #252525;
}
.pagination a:hover,
.pagination a:active {
	color: rgba(37, 37, 37, 0.8);
}
.pagination > a {
	width: 60px;
	height: 60px;
	border-radius: 99px;
	border: 1px solid #d9d9d9;
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 1.875rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	text-align: center;
	background-color: #fff;
	overflow: hidden;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.pagination > a:first-child {
	margin-left: 0;
}
.pagination > a.active {
	background: rgb(8.972428356%, 58.1257315234%, 67.0981598793%);
	color: #fff;
	pointer-events: none;
}
.pagination > a.disabled {
	color: #adb5bd;
	pointer-events: none;
}
.pagination > a:hover:not([class*=disabled]) {
	background: #1795AC;
	color: #fff;
}
@media only screen and (max-width: 768px) {
	.pagination {
		gap: 4px;
	}
	.pagination > a {
		width: 40px;
		height: 40px;
		font-size: 14px;
		font-size: 0.875rem;
		line-height: 1.25rem;
	}
}

.pagination2 {
	text-align: center;
	padding: 20px 0;
}
.pagination2 a:link,
.pagination2 a:visited {
	color: #252525;
}
.pagination2 a:hover,
.pagination2 a:active {
	color: rgba(37, 37, 37, 0.8);
}
.pagination2 > li {
	display: inline;
}
.pagination2 > li > a {
	min-width: 26px;
	padding: 0 5px;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.875rem;
	display: inline-block;
	text-align: center;
	margin-left: 3px;
	background: #fff;
	overflow: hidden;
}
.pagination2 > li > a:first-child {
	margin-left: 0;
}
.pagination2 > li > a.active {
	background: rgb(8.972428356%, 58.1257315234%, 67.0981598793%);
	color: #fff;
}
.pagination2 > li > a.disabled {
	color: #adb5bd;
}
.pagination2 > li > a:hover:not([class*=disabled]) {
	background: #1795AC;
	color: #fff;
}